﻿.hard-bottom{background-color: var(--main-color);height: 5px;width: 100%;margin: 0px;}
.searchBarBorder {    border: var(--border); border-bottom: 0px;}
#search_form_flights {    padding: 10px 30px;}
.flight_from, .flight_to {    width: 359px;   flex: auto;   max-width: 359px;   padding: 0px;}
.flight_to{padding-left:20px}
.fl_dates-depert, .fl_dates-return, .fl_dates-multi {    padding-left: 20px;   padding-right: 0px;   max-width: 180px;}
.fl_datepicker-depert, .fl_datepicker-return {    height: 42px;}
.fl_seat-type {    padding: 15px 0 0 0;   flex: auto;   max-width: 359px;width: 359px;}
.fl_seat-typeinput{height:42px;}
.flight_travels {    padding-top: 15px;  }
.flight_travels .search-label {    padding-left: 20px;}
.flight_guestInput {    border: var(--border);   width: 100px;   height: 42px;   margin-left: 20px;}
.flight_search-btn {    padding-top: 33px;   padding-left: 20px;   padding-right: 0px;   text-align: right;}
.flight_search-btn button{width:160px}
.checkcontainer input:checked ~ .radiobtn::after {    display: block;}
.checkcontainer .radiobtn::after {    top: 3px;   left: 3px;   width: 12px;   height: 12px;   background: #163762;}
.radiobtn::after {    content: "";   position: absolute;   display: none;}
.checkcontainer {    display: block;   position: relative;   padding-left: 30px;   margin-bottom: 12px;   cursor: pointer;   font-size: 14px;   -webkit-user-select: none;   -moz-user-select: none;   -ms-user-select: none;   user-select: none;}
.checkcontainer label{padding-right: 20px;}
.checkcontainer input {    position: absolute;   opacity: 0;   cursor: pointer;}
.radiobtn {    position: absolute;   top: 0;   left: 0;   height: 20px;   width: 20px;   background-color: #fff;   border: var(--border);}
.sort-hotels-by{width:100%}
#search_form_flights select {    -moz-appearance: none;    -webkit-appearance: none;    background: #fff url('/assets/images/dropdown_arow.png') no-repeat right .01rem center;text-indent: 10px;}

.control-label {    display: block;}
.autocomplete-wrapper {    position: relative;}
.autocomplete-wrapper input {        width: 100%;    }
.autocomplete-results { width: 100%;   position: absolute;    background: white;    z-index: 1;    top: 100%;    left: 0;    font-size: 13px;    border: solid 0px #ddd;    border-top-width: 0;    border-bottom-color: #ccc;    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);   /*overflow-y: auto;    max-height: 250px;*/}
.autocomplete-result {    padding: 12px 15px;    border-bottom: solid 1px #eee;    cursor: pointer;}
.autocomplete-result:last-child {        border-bottom-width: 0;    }
.autocomplete-location {    opacity: .8;    font-size: 11px;}
.autocomplete-results[data-highlight='0'] > :nth-child(1) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;    outline: solid 1px #00b6f2;}
.autocomplete-results[data-highlight='1'] > :nth-child(2) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;   outline: solid 1px #00b6f2;}
.autocomplete-results[data-highlight='2'] > :nth-child(3) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;    outline: solid 1px #00b6f2;}
.autocomplete-results[data-highlight='3'] > :nth-child(4) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;    outline: solid 1px #00b6f2;}
.autocomplete-results[data-highlight='4'] > :nth-child(5) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;    outline: solid 1px #00b6f2;}
.autocomplete-results[data-highlight='5'] > :nth-child(6) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;    outline: solid 1px #00b6f2;}
.autocomplete-results[data-highlight='6'] > :nth-child(7) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;    outline: solid 1px #00b6f2;}
.autocomplete-results[data-highlight='7'] > :nth-child(8) {    color: white;    background: #26C9FF;    border-bottom-color: #26C9FF;    outline: solid 1px #00b6f2;}
.btn-success {
    background-color: var(--btn-color-bg);
    color: var(--btn-colr-txt);
    border-color: transparent
}
.btn {
    padding: 0px 4px;
    font-size: 10px;
}
@media all and (min-width:992px) and (max-width: 1199px) {
    .flight_from, .flight_to, .fl_seat-type{width: 295px;max-width: 295px;}
    .fl_dates-depert, .fl_dates-return {max-width: 154px;    }
    .flight_guestInput {width: 79px;}
    
}
@media all and (min-width: 768px) and (max-width:991px) {

    #search_form_flights {padding: 5px 15px;}
    .flight_from, .flight_to, .fl_seat-type {max-width: 189px;}
    .flight_to {     padding-left: 15px;}
    .fl_dates-depert, .fl_dates-return {padding-left: 15px;max-width: 140px;}
    .flight_guestInput {width: 53px;margin-left: 15px;}
    .flight_search-btn button {width: auto;padding: 9px 35px;    }
}
@media all and (min-width:576px) and (max-width: 767px) {
    .flight_from, .flight_to {width: 100%;max-width: 100%;}
    .flight_to {padding-left: 0px;}
    .fl_dates-depert{        padding-left: 0px;    }
    .fl_dates-depert, .fl_dates-return {        max-width: 239px;    }
    .fl_seat-type {        max-width: 239px;        width: 239px;    }
    .flight_guestInput {        width: 59px;    }
    .flight_search-btn button {        width: 219px;    }
    .flight_search-btn {        padding-top: 20px;    }
    .fl_dates-depert{padding-left: 0px;}
    .fl_dates-return {    padding-left: 15px;}
    .flight_to{padding-left:0px}



}
@media all and (min-width:0px) and (max-width: 575px) {
    .fl_dates-depert, .fl_dates-return{padding-left: 0px;padding-top: 10px;}
    .flight_to{padding-left:0px;padding-top: 10px;}
    .fl_seat-type {    padding: 10px 0 0 0;}
    .flight_travels .search-label {    padding-left: 0px;}
    .flight_guestInput {    margin-left: 0px;width: calc(100% - 10px);}
    .flight-packages-search{margin:0 !important}
    #search_form_flights {    padding: 10px 15px;}
    .flight_travels {       width: 100%;    }
    .flight_search-btn {        padding-top: 16px; padding-left: 1px;   }
    .flight_travels {        padding-top: 10px;    }
    .fl-guest_Outer-Infents select{float:right}
    .fl-guest_Outer-child {text-align:center;}
    .fl-guest_Outer-child div{text-align:left;text-indent:8px}
    .fl-guest_Outer-Infents div{text-indent:15px}
    .flight_search-btn button {    width: 100%;}
}